*{
	margin: 0;
	padding: 0;
	font-family: Arial;
}
html {
  min-height: 100%;
  position: relative;
}

header{
	width: 100%;
	height: 100px;
}
body{
	background-color: #FFFFFF;
	font-family: Arial;
	margin: 0;
	margin-bottom: 40px;
	}
	
.titulo {
	font-size: 50px;
}
	
p {
	font-size: 18px;
	padding-left: 20px;
	padding-right: 40px;
}

.texto {
	font-size: 24px;
}
	
img {
	width: 100%;
	height: 100$;
}

.imgIconos {
	width: 400px;
	height: 400px;
	display:block;
	margin:auto;
}

/*
Estilos para enlaces
*/

a:link {
	font-size:15px;
	color:#100;
	text-decoration:none;
}

a:visited {
	font-size:15px;
	color: #670097;
	text-decoration:none;
}

a:active {
	font-size:15px;
	color:#100;
	text-decoration:none;
}

a:hover {
	font-size:15px;
	color:#300;
	text-decoration: underline #FF0000;
}
/* ---------------------------------------------------------------- */
.banner{
	width: 100%;
	height: 20;
}

#menu{
	background-color: #000;
}

#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li{
	display: inline-block;
}

#menu ul li a{
	color: white;
	display: block;
	padding: 20px 20px;
	text-decoration: none;
}

#menu ul li a:hover{
	background-color: #42B881;
}

.item-r{
	float: right;
}

.item-c{
	float: center;
}

.container {
	min-height: calc(100vh - 100px - 300px);
}


/* footer { */
	/* margin-top: 50px; */
	/* background-color: #545454; */
	/* line-height: 3; */
	/* position: absolute; */
	/* bottom: 0; */
	/* text-align: center; */
	/* width: 100%; */
	/* height: 40px; */
/* } */




footer {
  background-color: #545454;
  text-align: center;
  bottom: 0;
  line-height: 3;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
  color: white;
}






